Solo usuarios registrados pueden comentar y agradecer, Logueate o Registrate

Autor Topic: error con la web shop de la mu core 2.2 baul lleno  (Visto 419 veces)

0 Miembros and 1 Guest are viewing this topic.

Offline ioryblood on: December 03, 2018, 11:07:43 PM

  • 0 puntos por ventas
  • *
  • Rank: Usuario activo
  • Posts: 67
  • Gracias recibida: 4
  • co
hola amigos estoy usando la mu core 2.2 aportada en el foro con su respectiva webshop y resulta que al tratar comprar siempre me marca el baul lleno como lo podria solucionar por cierto uso files mu emu s6?
« Ultima edicion: December 03, 2018, 11:14:17 PM by ioryblood »

Offline thejonyx #1 on: December 04, 2018, 02:14:15 PM

  • Php Coder
  • 0 puntos por ventas
  • *
  • Rank: Avanzado
  • Posts: 148
  • Gracias recibida: 1310
  • ve
eso se debe porque la configuracion de esa webshop no es compatible con la version de sqlserver q estas usando. comunmente ocurre cuando usas el sqlserver2008, donde en la tabla de warehouse, en la columna de items el tipo de datos es varbinary(3840) y el modulo php de la webshop declare q se usa datos varbinary(7680) (o viceversa). mi sugerencia es q pruebes usar algunos de los modulos para ver el baul aportados aqui para q puedes determinar los valores correctos a usar para tu webshop.
La vida seria mucho mas facil si pudieramos ver el codigo fuente.

Offline marian500 #2 on: June 16, 2019, 12:28:31 AM

  • 0 puntos por ventas
  • *
  • Rank: Principiante
  • Posts: 26
  • Gracias recibida: 2
  • ar
Tengo el mismo error. Instalando con PDO xampp 5.6 anda bien, pero el registro de la web tira error, con XAMMP 1.7 conexion MSSQL el registro de la web anda bien ... pero el webshop da este error.

Pudiste solucionarlo ?

Offline jprey7 #3 on: July 21, 2019, 07:42:25 PM

  • 0 puntos por ventas
  • *
  • Rank: Principiante
  • Posts: 21
  • Gracias recibida: 3
  • ar
Tengo el mismo error. Instalando con PDO xampp 5.6 anda bien, pero el registro de la web tira error, con XAMMP 1.7 conexion MSSQL el registro de la web anda bien ... pero el webshop da este error.

Pudiste solucionarlo ?

Solo funciona en php 5.6 la función del shop.
si usas XAMMP 1.7, no uses el shop.

En el foro hay un XAMMP con php 5.6 listo para usar,  no vas a tener problema.

Offline xunxolost #4 on: August 19, 2019, 12:50:46 AM

  • 0 puntos por ventas
  • *
  • Rank: Dedicado
  • Posts: 41
  • Gracias recibida: 3
  • cl
me pasa lo contrario, me borra items, o me lo cambia por otro? a que se debe eso :S, uso files louis season 6.

Offline cashis572 #5 on: October 21, 2019, 09:45:12 AM

  • 0 puntos por ventas
  • *
  • Rank: Principiante
  • Posts: 3
  • Gracias recibida: 0
  • ar
Tengo mucore 2.2, este webshop, sql server 2008 (files muemu louis update 13).. y me sucede que al momento de comprar cualquier Helm en el baul del juego aparece un arma a veces en vez de la helm.. a veces aparece y otras aparece correctamente la helm.. solamente sucede con las Helms...

Solo usuarios registrados pueden comentar y agradecer, Logueate o Registrate

 

Related Topics

  Subject / Started by Replies Last post
0 Replies
453 Views
Last post July 23, 2017, 11:17:44 PM
by yocasi
2 Replies
942 Views
Last post December 06, 2017, 09:12:03 AM
by lCripZ
5 Replies
275 Views
Last post April 01, 2019, 01:11:09 PM
by moises13
4 Replies
235 Views
Last post July 15, 2019, 03:20:09 PM
by javierf2
6 Replies
195 Views
Last post August 02, 2019, 11:28:35 PM
by sagat202